[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: samba license change



On Tuesday 09 October 2007, Simo Sorce wrote:
>
> Ah and btw if someone can check what is the GNOME status wrt this it
> would be nice. Nautilus uses libsmbclient as well.

I'm no expert on GNOME stuff but I thought it does so through gnome-vfs.

gnome-vfs2.spec has:
License: LGPLv2 and LGPL+ and GPL+
# the daemon and the library are LGPLv2
# the modules are LGPL+ and GPL+

libsmbclient is used in modules/smb-method.c, which carries a GPLv2+ notice.  
(Dunno if omission of GPLv2+ qualifies as a bug in gnome-vfs2's License tag.)

I also checked xine-lib, it is GPLv2+ so should be no problem.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]